Introduction
This is and IDE for 8051 microcontroller for assembly language programming.
This IDE is writting in Python with API of PyQt4


pre-requisite
  • To Run this you need python 2.7
  • and PyQt4

Last edited Jun 25, 2014 at 2:55 PM by supermind2002, version 1